* {
    word-wrap: break-word;
}

body {
    font-family: 'Microsoft YaHei', 'Hiragino Sans GB', 'STHeiti', Tahoma, 'SimHei', sans-serif;
    font-weight: 100;
}

.clear {
    clear: both;
}

textarea {
    resize: none;
}

body,
ul,
ol,
li,
dl,
dd,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
.pr,
.pc {
    margin: 0;
    padding: 0;
}

table {
    empty-cells: show;
    border-collapse: collapse;
}

caption,
th {
    text-align: left;
    font-weight: 400;
}

ul li,
.xl li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 1em;
}

em,
cite,
i {
    font-style: normal;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a img {
    border: none;
}

label {
    cursor: pointer;
}

.z {
    float: left;
}

.y {
    float: right;
}

.cl:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.cl {
    zoom: 1;
}

.hidefocus {
    outline: none;
}

hr {
    display: block;
    clear: both;
    *margin-top: -8px !important;
    *margin-bottom: -8px !important;
}

.mn hr,
.sd hr {
    margin: 0 10px;
}

.area hr {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

hr.l {
    height: 1px;
    border: none;
    background: #ededed;
    color: #ededed;
}

hr.l2 {
    height: 2px;
}

hr.l3 {
    height: 3px;
}

hr.da {
    height: 0;
    border: none;
    border-top: 1px dashed #ededed;
    background: transparent;
    color: transparent;
}

hr.bk {
    margin-bottom: 10px !important;
    *margin-bottom: 2px !important;
    height: 0;
    border: none;
    border-top: 1px solid #FFF;
    background: transparent;
    color: transparent;
}

.n .sd hr.bk {
    border-top-color: #F9F9F9;
}

hr.m0 {
    margin-left: 0;
    margin-right: 0;
}

.wx,
.ph {
    font-family: 'Microsoft YaHei', 'Hiragino Sans GB', 'STHeiti', Tahoma, 'SimHei', sans-serif;
    font-weight: 100;
}

.ph {
    font-size: 20px;
}

.mt {
    padding: 10px 0;
    font-size: 16px;
}

.deanrodtop {
    height: 145px;
    width: 100%;
    min-width: 1180px;
    background: #FFFFFF;
}

.w1180 {
    width: 1180px;
    margin: 0 auto;
}

.deanrodtl {
    float: left;
    height: 35px;
    line-height: 35px;
}

.deanrodtl ul li {
    float: left;
    margin-right: 20px;
    list-style-type: none;
}

.deanrodtl ul li a {
    font-size: 12px;
    color: #AAB2BD;
    padding-left: 22px;
    display: inline-block;
    height: 35px;
    line-height: 35px;
}

.deanrodtl ul li a:hover {
    color: #656D78;
}

.deanrodtl ul li a.deanswsy {
    background: url(../qdriveimg/sy.png) left center no-repeat;
}

.deanrodtl ul li a.deanswsy:hover {
    background: url(../qdriveimg/sy1.png) left center no-repeat;
}

.deanrodtl ul li a.deandjsc {
    background: url(../qdriveimg/sc.png) left center no-repeat;
}

.deanrodtl ul li a.deandjsc:hover {
    background: url(../qdriveimg/sc1.png) left center no-repeat;
}

.deanguanzhutop {
    position: relative;
}

.deanguanzhutop span {
    display: block;
    font-size: 12px;
    color: #AAB2BD;
    cursor: pointer;
}

.deanguanzhutop span.deancelleds {
    padding-left: 20px;
    background: url(../qdriveimg/app.png) left center no-repeat;
}

.deangzboxf {
    padding: 15px;
    border: 1px solid #e6e9ed;
    background: #fff;
    line-height: 24px;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .08);
    position: absolute;
    right: 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .2s ease, visibility .2s ease, -webkit-transform .2s ease;
    transition: opacity .2s ease, visibility .2s ease, -webkit-transform .2s ease;
    transition: opacity .2s ease, visibility .2s ease, transform .2s ease;
    transition: opacity .2s ease, visibility .2s ease, transform .2s ease, -webkit-transform .2s ease;
}

.deangzboxf i {
    display: block;
    position: absolute;
    width: 17px;
    height: 10px;
    background: url(../qdriveimg/toptrs.png) center no-repeat;
    top: -10px;
    right: 10px;
}

.deanqrcode {
    width: 255px;
}

.deanqrcodeimg {
    width: 120px;
    height: 120px;
    float: left;
}

.deanqrcodeimg img {
    width: 120px;
    height: 120px;
}

.deantops_desc {
    width: 135px;
    float: right;
    text-align: center;
    margin-top: 30px;
    line-height: 30px;
    overflow: hidden;
    color: #656d78;
    font-size: 14px;
}

.deantops_desc strong {
    font-weight: bold;
    font-size: 16px;
}

.deanguanzhutop:hover .deangzboxf {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.deanguanzhutop:hover span.deancelleds {
    color: #656D78;
    background: url(../qdriveimg/app1.png) left center no-repeat;
}

.deanguanzhutop span.deandelleds {
    padding-left: 22px;
    background: url(../qdriveimg/gz.png) left center no-repeat;
}

.deanguanzhutop:hover span.deandelleds {
    color: #656D78;
    background: url(../qdriveimg/gz1.png) left center no-repeat;
}

.deanrodtr {
    float: right;
}

.deanundlicon {
    position: relative;
    width: 25px;
    height: 25px;
    padding: 0 10px;
    margin-top: 5px;
    background: url(../qdriveimg/undl.png) center no-repeat;
    float: left;
}

.deandenglu .curss {}

.deandlbtn {
    font-size: 12px;
    color: #AAB2BD;
    padding: 0 16px;
    height: 35px;
    line-height: 35px;
    border-right: 1px solid #AAB2BD;
}

.deanregbtn {
    font-size: 12px;
    color: #AAB2BD;
    padding-left: 16px;
}

.deandlbtn:hover,
.deanregbtn:hover {
    color: #656D78;
}

#deanheader {
    width: 100%;
    min-width: 1180px;
    height: 65px;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .08);
}

.deanlogo {
    width: 200px;
    height: 35px;
    float: left;
    padding-top: 13px;
}

.deanlogo img {
    width: 127px;
    height: 41px;
}



/*底部CSS*/
.deanfooter {
    margin-top: 0px;
}

.deanfttop {
    width: 100%;
    min-width: 1180px;
    background: url(../qdriveimg/ft_bg.png) 0 0 no-repeat;
    padding: 30px 0;
}

.deanfttl {
    float: left;
    padding-right: 50px;
    width: 450px;
}

.deanfttl ul {
    width: 500px;
}

.deanfttl ul li {
    float: left;
    width: 116px;
    margin-right: 50px;
}

.deanfttl ul li h5 {
    height: 35px;
    margin-bottom: 5px;
    font-size: 18px;
    color: #eee;
    overflow: hidden;
    font-weight:100;
}

.deanftbxfg {
    width: 70px;
}

.deanftbxfg a {
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 12px;
    color: #AAB2BD;
}

.deanftbxfg a:hover {
    color: #fff
}

.deanfttm {
    float: left;
    padding: 35px 30px 35px 50px;
    border-left: 1px solid #656D78;
    border-right: 1px solid #656D78;
    width: 276px;
    height: 120px;
}

.deanfttml {
    border: 1px solid #eee;
    width: 120px;
    height: 120px;
    padding: 2px;
    background: #fff;
    float: left;
}

.deanfttml img {
    width: 120px;
    height: 120px;
}

.deanfttmr {
    padding: 20px 0;
    float: right;
    width: 130px;
}

.deanfttmr p {
    height: 32px;
    line-height: 20px;
    font-size: 12px;
    color: #AAB2BD;
    overflow: hidden;
}

.deanfttr {
    width: 290px;
    float: right;
    margin-left: 30px;
}

.deanfttel {
    padding-left: 80px;
    height: 123px;
    text-align: right;
    background: url(../qdriveimg/tel.png) 10px 30px no-repeat;
}

.deanfttel h4 {
    height: 40px;
    line-height: 40px;
    padding-top: 9px;
    margin-bottom: 5px;
    font-size: 27px;
    color: #4593ff;
    font-weight: 600;
}

.deanfttel p {
    font-size: 12px;
    color: #AAB2BD;
}

.deanqqkfs {
    display: block;
    float: right;
    margin: 10px 0;
    width: 181px;
    text-align: justify;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #fff;
    background: #4593ff url(../qdriveimg/kfs.png) 30px center no-repeat;
    border-radius: 4px;
    text-indent: 60px;
}

.deanftadds {
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    font-size: 12px;
    color: #AAB2BD
}

.deanftadds a {
    color: #AAB2BD;
}

.deanftadds a:hover {
    color: #AAB2BD;
}

.deanftbottom {
    width: 100%;
    min-width: 1180px;
    background: #000;
    padding: 20px 0;
}

.deanftbottom p {
    text-align: center;
    font-size: 12px;
    color: #d9d9d9;
}

.deanftbottom p a {
    font-size: 12px;
    color: #d9d9d9;
}

.deanftbottom p a:hover {
    color: #4593ff
}

.deandl {
    float: right;
    width: auto;
    height: 70px;
    line-height: 70px;
}

.deanallmember {
    position: absolute;
    width: 140px;
    right: 0;
    top: 45px;
    
}

.deanextradl {
    float: left;
    margin-right: 10px;
}

.deanextradl ul li {
    float: left;
}

.deanextradl ul li a {
    margin-left: 10px;
    display: inline-block;
}

#myrepeats {
    margin-top: 8px;
}

.qq_bind {
    margin-top: -4px;
}

#toptb .qq_bind {
    margin-top: 3px;
}

#toptb #myrepeats {
    margin-top: 0;
}

.deandiy {
    float: left;
    margin-right: 16px;
}

#diy-tg {
    display: block;
    text-indent: 0;
    width: 35px;
    height: 15px !important;
    line-height: 15px;
    background: #4593ff;
    color: #fff;
    text-align: center;
    font-size: 12px;
    border-radius: 2px;
    margin-top: 9px;
    float: none;
}

#deanmemberinfo {
    float: right;
    position: relative;
    z-index: 121;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
}

#deanmemberinfo a {
    display: block;
    font-size: 12px;
}

#deanmemberinfo a.deanvwmy {}

#deanmemberinfo a.deanvwmy img {
    margin-top: 5px;
    width: 24px;
    height: 24px;
    border-radius: 100%;
    display: block;
    float: left;
}

#deanmemberinfo a.deanvwmy span {
    display: block;
    height: 35px;
    line-height: 35px;
    float: left;
    margin-left: 10px;
    margin-right: 15px;
    font-size: 12px;
    color: #333;
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#deanmemberinfo a.deanvwmy i {
    display: block;
    margin-top: 15px;
    width: 12px;
    height: 6px;
    background: url(../qdriveimg/menudown.png) center no-repeat;
    float: right;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#deanmemberinfo a.deanvwmy:hover i {
    background: url(../qdriveimg/menudown1.png) center no-repeat;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.dean_curs i {
    background: url(../qdriveimg/menudown2.png) center no-repeat !important;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
}

#deanmembercontent {
    width: 265px;
    border: 1px solid #e6e9ed;
    position: absolute;
    top: 35px;
    padding: 0 12px;
    padding-top: 12px;
    right: 0;
    background-color: #FFF;
    display: none;
    font-size: 12px;
    font-weight: normal;
    z-index: 111;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .08)
}

#deanmembercontent i {
    position: absolute;
    top: -10px;
    left: 213px;
    width: 17px;
    height: 10px;
    background: url(../qdriveimg/toptrs.png) center no-repeat;
}

.deanmc_top {
    overflow: hidden;
    margin-bottom: 11px;
}

.deanmc_tavator {
    width: 50px;
    float: left;
    margin-right: 10px;
}

.deanmc_username {
    width: 100px;
    float: right;
}

.deanvwmy1 {
    width: 50px;
    height: 50px;
    overflow: hidden;
    display: block;
    font-size: 0;
    line-height: 0;
    margin-right: 11px;
}

.deanvwmy1 img {
    width: 100%;
    border: 0;
}

.deanmc_username {
    width: 176px;
    height: auto;
    overflow: hidden;
    position: relative;
    line-height: 120%;
}

.deanmc_welcome {
    width: 164px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    text-align: center;
    color: #4593ff;
    padding: 0px 5px;
    overflow: hidden;
    border: 1px solid #4593ff;
}

.deanmc_un {
    width: 100%;
    height: 23px;
    line-height: 26px;
    margin-top: 3px;
    color: #AAB2BD;
}

.deanmc_un span {
    display: block;
    float: left;
}

.deanmc_un a {
    font-size: 12px;
    color: #AAB2BD;
}

.deanmc_un a.deanhyname {
    font-size: 12px;
    display: block;
    float: left;
    width: 70px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 70px;
    line-height: 26px;
}

.deanmc_un a:hover {
    color: #656D78;
}

.deanmc_middle {
    margin-bottom: 14px;
}

.deanmc_middle ul li {
    border-left: #F5F5F5 1px dashed;
    padding: 0 6px 0 0;
    height: auto;
    text-align: center;
    float: left;
    line-height: 140%;
}

.deanmc_middle ul li a {
    font-size: 12px;
    color: #AAB2BD
}

.deanmypost {
    background: url(../qdriveimg/new_post.png) left center no-repeat;
    font-size: 12px;
    padding-left: 20px;
    line-height: 140%;
}

.deanmypost:hover {
    background: url(../qdriveimg/new_post1.png) left center no-repeat;
    color: #656D78;
}

.deanmycollection {
    background: url(../qdriveimg/collection.png) left center no-repeat;
    font-size: 12px;
    padding-left: 20px;
    line-height: 140%;
}

.deanmycollection:hover {
    background: url(../qdriveimg/collection1.png) left center no-repeat;
    color: #656D78;
}

.deanfriend {
    background: url(../qdriveimg/friend.png) left center no-repeat;
    font-size: 12px;
    padding-left: 20px;
    line-height: 140%;
}

.deanfriend:hover {
    background: url(../qdriveimg/friend1.png) left center no-repeat;
    color: #656D78;
}

.deanmc_bottom {
    border-top: #F5F5F5 1px solid;
    height: 65px;
}

.deanmc_bottom_c {
    padding-top: 10px;
}

.deanmc_bottom_c a p {
    height: 20px;
    line-height: 20px;
}

.dean_icon1 {
    display: inline-block;
    width: 16px;
    height: 17px;
    margin-bottom: 2px;
    background: url(../qdriveimg/new_post.png) center no-repeat;
}

.deannewinfo {
    display: block;
    float: left;
    text-align: center;
    width: 40px;
    margin-right: 13px;
    position: relative;
    color: #AAB2BD;
    font-size: 12px;
}

.deannewinfo:hover {
    color: #656D78;
}

.deannewinfo:hover .dean_icon1 {
    background: url(../qdriveimg/new_post1.png) center no-repeat;
}

.deanatme {
    display: block;
    float: left;
    text-align: center;
    width: 40px;
    margin-right: 13px;
    position: relative;
    color: #AAB2BD;
    font-size: 12px;
}

.dean_icon2 {
    display: inline-block;
    width: 16px;
    height: 17px;
    background: url(../qdriveimg/tongzhi.png) center no-repeat;
    margin-bottom: 2px;
}

.deanatme:hover {
    color: #656D78;
}

.deanatme:hover .dean_icon2 {
    background: url(../qdriveimg/tongzhi1.png) center no-repeat;
}

.deanhuifume {
    display: block;
    float: left;
    text-align: center;
    width: 26px;
    margin-right: 26px;
    position: relative;
    color: #AAB2BD;
    font-size: 12px;
}

.dean_icon3 {
    display: inline-block;
    width: 16px;
    height: 17px;
    margin-bottom: 2px;
    background: url(../qdriveimg/huifu.png) center no-repeat;
}

.deanhuifume:hover {
    color: #656D78;
}

.deanhuifume:hover .dean_icon3 {
    background: url(../qdriveimg/huifu1.png) center no-repeat;
}

.deanguanli {
    display: block;
    float: left;
    text-align: center;
    width: 26px;
    margin-right: 26px;
    position: relative;
    color: #AAB2BD;
    font-size: 12px;
}

.dean_icon4 {
    display: inline-block;
    width: 16px;
    height: 17px;
    background: url(../qdriveimg/shezhi.png) center no-repeat;
    margin-bottom: 2px;
}

.deanguanli:hover {
    color: #656D78;
}

.deanguanli:hover .dean_icon4 {
    background: url(../qdriveimg/shezhi1.png) center no-repeat;
}

.deanquit {
    display: block;
    float: left;
    text-align: center;
    width: 26px;
    position: relative;
    color: #AAB2BD;
    font-size: 12px;
}

.dean_icon5 {
    display: inline-block;
    width: 16px;
    height: 17px;
    background: url(../qdriveimg/tuichu.png) center no-repeat;
    margin-bottom: 2px;
}

.deanquit:hover {
    color: #656D78;
}

.deanquit:hover .dean_icon5 {
    background: url(../qdriveimg/tuichu1.png) center no-repeat;
}

.deanmc_subs {
    width: 235px;
    height: auto;
    border-top: #F5F5F5 1px solid;
    padding-top: 6px;
}

.deanmc_subs ul {
    width: 277px;
}

.deanmc_subs ul li {
    width: 30px;
    height: auto;
    float: left;
    margin-right: 39px;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 4px;
}

.deanmc_subs ul li img {
    display: block;
    margin: 0 auto 3px auto;
}

.deanmc_subs ul li a {
    color: #AAB2BD;
    font-size: 12px;
}

.deanmc_subs ul li a:hover {
    color: #4593ff;
}

.deanmc_subs ul li a:hover img {
    opacity: 0.8;
}

.deanadmin {
    height: 40px;
    float: right;
    width: 65px;
    display: block;
    overflow: hidden;
    line-height: 40px;
    margin-right: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.deanundlicon {
    position: relative;
    width: 25px;
    height: 25px;
    padding: 0 10px;
    margin-top: 5px;
    background: url(../qdriveimg/undl.png) center no-repeat;
    float: left;
}

.deandenglu .curss {}

.deandlbtn {
    font-size: 12px;
    color: #AAB2BD;
    padding: 0 16px;
    height: 35px;
    line-height: 35px;
    border-right: 1px solid #AAB2BD;
}

.deanregbtn {
    font-size: 12px;
    color: #AAB2BD;
    padding-left: 16px;
}

.deandlbtn:hover,
.deanregbtn:hover {
    color: #656D78;
}

.deandlkuang {
    width: 90px;
    position: absolute;
    top: 30px;
    right: -17px;
    background: #fff;
    display: none;
    z-index: 101;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .08);
    border: 1px solid #e6e9ed;
    border-radius: 4px;
}

.deandlkuang i {
    position: absolute;
    top: -10px;
    left: 42px;
    width: 17px;
    height: 10px;
    background: url(../qdriveimg/toptrs.png) center no-repeat;
}

.deandlkuang ul li {
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 90px;
}

.deandlkuang ul li a {
    color: #AAB2BD;
    width: 90px;
    display: inline-block;
    font-size: 12px;
}

.deandlkuang ul li a:hover {
    color: #656D78 !important;
    background: #fff;
}

#pt {
    margin: 10px 0;
}

#pt .z a,
#pt .z {
    color: #888;
    font-size: 12px;
}

#pt .z a:hover {
    color: #656d78;
}

.frame,
.frame-tab {
    margin-bottom: 10px;
    border: 1px solid #ededed;
    background: #FFF;
}

.frame .mn {
    margin-bottom: 0;
}

.frame .sd {
    min-height: 0;
    _height: auto;
}

.zssearch {
    width: 700px;
    height: 50px;
    margin-bottom: 10px;
}

.zssearch input {
    float: left;
    width: 600px;
    height: 50px;
}

.zssearch a {
    float: right;
    display: block;
    width: 100px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    background: #1369c0;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
}

.zshtml {
    color: red;
    font-size: 16px;
    margin-bottom: 90px;
}

.tablehtml {
    font-size: 16px;
    margin-bottom: 90px;
}

.tablehtml table {
    width: 1000px;
}

.tablehtml th {
    background: #888;
    color: #fff;
    padding-left: 15px;
    height: 35px;
    line-height: 35px;
}

.tablehtml td {
    height: 45px;
    line-height: 45px;
    padding-left: 15px;
}

.tablehtml table,
.tablehtml th,
.tablehtml td {
    border: 1px solid #888;
}

/* 20190418新版CSS */
.zero-navbar {
    position: relative;
    width: 100%;
    height: 145px;
}

.navbar-header {
    width: 200px;
    padding-top: 30px;
}

.zero-searchindex {
    position: absolute;
    height: 40px;
    left: 220px;
    top: 35px;
}

.zero-searchindex input {
    width: 718px;
    border: 1px solid #083a73;
    height: 45px;
    padding-left:10px;
    outline: none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}

.zero-searchindex .buttonindex {
    background-color: #083a73;
    color: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    width: 76px;
    height: 44px;
    line-height:44px;
    text-align:center;
    outline: none;
    font-weight: 0;
    border: 0;
    font-size: 15px;
    border-radius: 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}

.zero-searchindex .tag {
    position: absolute;
    right: 95px;
    top: 15px;
}

.zero-searchindex .tag a {
    font-size: 12px;
    color: #919191;
    letter-spacing: .2px;
    background: #f5f5f5;
    padding: 2px 5px;
    margin-left: 5px
}

.es-header.zero-inside-header {
    background: #fff
}

.es-header.zero-inside-header .inform-dropdown-toggle,
.es-header.zero-inside-header .nav.navbar-nav>li>a,
.es-header.zero-inside-header .navbar-mobile a,
.es-header.zero-inside-header .visitor-li a {
    color: #666 !important
}

.es-header.zero-inside-header .inform-dropdown-toggle:hover,
.es-header.zero-inside-header .nav.navbar-nav>li>a:hover,
.es-header.zero-inside-header .navbar-mobile a:hover,
.es-header.zero-inside-header .visitor-li a:hover {
    color: #083a73 !important
}

.es-header.zero-inside-header .navbar-form.hidden-xs {
    border: 1px solid #083a73;
    padding: 0 10px;
    position: relative
}

.es-header.zero-inside-header .navbar-form.hidden-xs .form-control {
    width: 200px;
    border-radius: 0;
    border-color: transparent !important;
    padding: 2px 0;
    background: #fff
}

.es-header.zero-inside-header .navbar-form.hidden-xs .button {
    background-color: #083a73;
    color: #fff;
    position: absolute;
    right: -10px;
    bottom: 0;
    top: 0;
    height: 100%;
    width: 43px;
    outline: none;
    border: 0;
    font-size: 24px;
    border-radius: 0
}

.es-header.zero-inside-header .navbar-form.hidden-xs .button:before {
    top: 2px;
    right: 6px
}

.navbar-userindex {
    position: absolute;
    width: 140px;
    right: 0;
    top: 45px;
}

.navbar-userindex li {
    float: left;
    margin-left: 25px;
}

.navbar-userindex li a {
    font-size: 14px;
    color: #666 !important;
}

.navbar-userindex li a:hover {
    color: #083a73 !important
}

.deannav {
    width: 1180px;
    height: 40px;
    float: left;
    position: relative;
    margin-top: 34px;

}

.deannav ul li {
    float: left;
}

.deannav ul li a {
    display: inline-block;
    margin: 0 25px 0 0;
    height: 40px;
    line-height: 40px;
    color: #333333;
    font-size: 16px;
    text-align: center;
    position: relative;
    font-weight: 500;
    letter-spacing: 2px;
}

.deannav ul li a:hover {
    color: #083a73;
}

.deannav ul li.a a {
    color: #083a73;
}

.deannav span {
    display: none;
}

.deannav ul li.hover {
    color: #fff;
}

.deannav ul li.hover a {
    color: #083a73;
}

.deannav ul li a:after {
    background-color: #083a73;
    content: "";
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -webkit-transition: all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
}

.deannav ul li.a a:after {
    width: 100%;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transition: all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
}

.deannav ul li a:hover:after {
    width: 100%;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transition: all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
}

.deannav ul li ul {
    position: absolute;
    display: none;
    height: auto;
    width: 100px;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 99999;
    top: 40px;
}

.deannav ul li:hover ul {
    display: block;
}

.deannav ul li ul li {
    width: 100px;
}

.deannav ul li ul li a {
    color: #ffffff;
    width: 100px;
}

.deannav ul li ul li a:hover {
    background: #083a73;
    width: 100px;
    color: #ffffff;
}

.deanfullSlide {
    width: 100%;
    min-width: 1180px;
    height: 420px;
    overflow: hidden;
    position: relative;
    z-index: 2;
}

.deanfullSlide .bd {
    position: relative;
    z-index: 0;
}

.deanfullSlide .bd ul {
    width: 100% !important;
}

.deanfullSlide .bd li {
    width: 100% !important;
    height: 420px;
}

.deanfullSlide .bd li .siteWidth {
    width: 1180px;
    position: relative;
    margin: 0 auto;
    height: 420px;
}

.deanfullSlide .bd li a {
    position: absolute;
    width: 100%;
    height: 420px;
    display: block;
    z-index: 1;
}

.deanfullSlide .hd {
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: 5;
    bottom: 15px;
    left: 0;
    height: 30px;
    line-height: 30px;
}

.deanfullSlide .hd ul li {
    display: inline-block;
    cursor: pointer;
    width: 7px;
    height: 7px;
    margin: 0 3px;
    background: #fff;
    overflow: hidden;
    line-height: 9999px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border-radius: 6px;
}

.deanfullSlide .hd ul .on {
    background: #083a73;
    width: 22px;
}

.deanCourseBox {
    padding: 40px 0;
    background: #fcfcfc;
    width: 100%;
    min-width: 1180px;
}

.deanPutTiltes {}

.deanPutTiltes h5 {
    margin-bottom: 15px;
    font-size: 36px;
    line-height: 59px;
    color: #242629;
    font-weight: 300;
    text-align: center;
}

.deanPutTiltes em {
    display: block;
    width: 172px;
    height: 15px;
    margin: 15px auto;
    background: url(../img/20190418/b_line.png) center no-repeat;
}

.deanPutTiltes p {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    color: #999;
    font-weight: 300;
}

.deanCourse_intro {
    margin-top: 40px;
}

.deanCourse_intro ul {
    width: 1210px;
}

.deanCourse_intro ul li {
    width: 280px;
    float: left;
    height: 260px;
    margin: 0 20px 20px 0;
}

.deanCourse_intro ul li a {
    display: block;
    width: 280px;
    height: 260px;
}

.deanCourse_Top {
    width: 280px;
    height: 170px;
    position: relative;
    z-index: 1;
}

.deanCourse_Top img {
    width: 280px;
    height: 170px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.deanCourse_Top h5 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    width: 280px;
    height: 170px;
    line-height: 170px;
    text-align: center;
    font-size: 26px;
    color: #fff;
    font-weight: 500;
}

.deanCourse_Top p {
    width: 85px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 14px;
    color: #fff;
    z-index: 5;
}

.deanCourse_Bg {
    width: 280px;
    height: 170px;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 6;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

.deanEnter_Course {
    width: 160px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background: #01C26F;
    opacity: 0;
    position: absolute;
    left: 60px;
    top: 65px;
    z-index: 7;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

.skipMusic {
    animation-name: skipMusic;
}

@keyframes skipMusic {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: -44px 0;
    }
}

.deanCourse_Top p i {
    display: inline-block;
    width: 11px;
    margin-right: 7px;
    height: 11px;
    background: url(../img/20190418/icon-play2.png) no-repeat 0 0;
    -webkit-animation: skipMusic 1.2s linear infinite;
    -moz-animation: skipMusic 1.2s linear infinite;
    -ms-animation: skipMusic 1.2s linear infinite;
    -o-animation: skipMusic 1.2s linear infinite;
    animation: skipMusic 1.2s linear infinite;
}

.deanCourse_Btm {
    padding: 20px 20px 20px 10px;
    background: #fff;
    height: 50px;
    z-index: 22;
    position: relative;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.deanCourse_intro_M {}

.deanmindxs {
    height: 33px;
    overflow: hidden;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.deanCourse_intro ul li a:hover .deanmindxs {
    height: 140px;
}

.deantxt_co {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    margin-bottom: 10px;
}

.deantxt_co em {
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background: #FC6E51;
    text-align: center;
    border-radius: 2px;
}

.deantxt_co h3 {
    float: left;
    width: 240px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    font-weight: 500;
    letter-spacing: 2px;
}

.dean_Detail_InTros {}

.dean_Detail_InTros p {
    color: #999;
    height: 43px;
    overflow: hidden;
    font-size: 14px;
    line-height: 22px;
    padding-top: 10px;
    margin-bottom: 20px;
}

.dean_Xuezhi {
    height: 20px;
    line-height: 20px;
    margin-bottom: 15px;
}

.dean_Xuezhi span {
    color: #fff;
    height: 20px;
    line-height: 20px;
    padding: 0 5px;
    background: #999;
    margin-right: 7px;
    display: inline-block;
    font-size: 12px;
    border-radius: 2px;
}

.dean_Xuezhi span.dean_Xuezhi1 {
    background: #FFD200;
}

.dean_Xuezhi span.dean_Xuezhi2 {
    background: #01C26F;
}

.dean_Course_ons {
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #999;
}

.dean_Course_ons span {
    float: left;
    margin-right: 16px;
}

.dean_Course_ons span i {
    color: #E9573F;
    margin-right: 5px;
}

.dean_Course_ons span.deansmoney {
    color: red;
    font-size: 14px;
}

.dean_Course_ons span i.es-icon {
    margin-right: -5px;
}

.deanCourse_intro ul li a:hover .deanCourse_Btm {
    height: 155px;
    box-shadow: 0 2px 3px #ededed;
}

.deanCourse_intro ul li a:hover .deanCourse_Bg {
    opacity: 1;
}

.deanCourse_intro ul li a:hover .deanEnter_Course {
    opacity: 1;
}

.deanhd_moreBox {
    padding: 20px 0 0 0;
    text-align: center;
}

.deanhd_moreBox a {
    display: inline-block;
    margin: 0 auto;
    font-size: 15px;
    height: 48px;
    line-height: 48px;
    border: 1px solid #083a73;
    width: 240px;
    color: #fff;
    background: #083a73;
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.deanhd_moreBox a span {
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 16px;
    margin-left: 5px;
    background: url(../img/20190418/btn_more.png) no-repeat;
}

.deanhd_moreBox a:hover {
    color: #ffffff
}

.deanhd_moreBox a em {
    position: absolute;
    display: block;
    content: \"\";z-index:-1;left:0%;bottom:0;width:100%;height:100%;background:#115199;transform:translateY(100%);transition:all 0.4s ease 0s;}.deanhd_moreBox a:hover em{transform:translateY(0);}


        .deanCourseBox_sd {
        background: #f9f9f9 url(../img/20190418/zx_bg.jpg) 0 0 no-repeat !important;
    }


    .deanZX_box {
        margin-top: 40px;
    }

    .deanzx_l_b {
        float: left;
        margin-right: 20px;
        width: 380px;
    }

    .deanzx_Tops {
        width: 380px;
        height: 100px;
        position: relative;
        z-index: 1;
    }

    .deanzx_Tops img {
        width: 380px;
        height: 100px;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
    }

    .deanzx_Tops em {
        width: 380px;
        height: 100px;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 3;
        background: rgba(0, 0, 0, 0.2);
    }

    .deanzx_Tops h5 {
        width: 100%;
        height: 100px;
        line-height: 100px;
        text-align: center;
        font-size: 22px;
        color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 6;
        font-weight: 400;
    }

    .deanzx_Btms {
        padding: 20px;
        height: 320px;
        background: #fff;
        position: relative;
        box-shadow: 0 2px 4px #ededed;
    }

    .deanzx_Btms i {
        display: block;
        width: 1px;
        height: 322px;
        background: #ededed;
        position: absolute;
        top: 20px;
        left: 24.5px;
    }

    .deanzx_Btms ul li {
        height: 40px;
        line-height: 40px;
        padding-left: 20px;
        position: relative;
        overflow: hidden;
        z-index: 2;
        background: url(../img/20190418/circle.png) left center no-repeat;
    }

    .deanzx_Btms ul li:hover {
        background: url(../img/20190418/circle1.png) left center no-repeat;
    }

    .deanzx_Btms ul li span {
        display: inline-block;
        font-size: 14px;
        color: #999;
        float: left;
        max-width: 70px;
    }

    .deanzx_Btms ul li span a {
        font-size: 14px;
        color: #999;
    }

    .deanzx_Btms ul li span a:hover,
    .deanzx_Btms ul li em a {
        color: #083a73;
    }

    .deanzx_Btms ul li em {
        display: inline-block;
        height: 40px;
        line-height: 40px;
        float: right;
        width: 245px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .deanzx_Btms ul li em a {
        font-size: 14px;
        color: #333;
        font-weight: 500;
        letter-spacing: 1px;
    }

    .deanzx_Btms ul li em a:hover {
        color: #083a73;
    }

    .deanzx_m_k {
        float: left;
        margin-right: 20px;
        width: 380px;
    }

    .deanzx_r_t {
        float: left;
        width: 380px;
    }

    .deanTeacher_box {
        width: 100%;
        min-width: 1180px;
        height: 442px;
        padding: 40px 0;
        background: url(../img/20190418/teacher_bg.jpg) no-repeat;
    }

    .deanPutTiltes_tc h5 {
        color: #fff !important;
    }

    .deanPutTiltes_tc p {
        color: #fff !important;
    }

    .deanPutTiltes_tc em {
        background: url(../img/20190418/b_line1.png) no-repeat !important;
    }

    .deanTeacher_Lists {
        margin-top: 40px;
        width: 1180px;
        position: relative;
    }

    .deanTeacher_Lists ul {
        width: 1210px;
    }

    .deanTeacher_Lists ul li {
        float: left;
        width: 220px;
        margin: 0 20px 20px 0;
    }

    .deanTeacher_Lists ul li a {
        display: block;
        float: left;
        margin-top: 20px;
        position: relative;
        width: 180px;
        height: 208px;
        padding: 20px;
        text-align: center;
        background: rgba(255, 255, 255, .8);
        box-shadow: 0 4px 8px 0 rgba(7, 17, 27, .05);
        border-radius: 12px;
        transition: all .3s;
    }

    .deanTeacher_Lists ul li a img {
        position: absolute;
        top: -16.6px;
        left: 50%;
        margin-left: -48px;
        width: 96px;
        height: 96px;
        border-radius: 50%;
    }

    .deanTeacher_Lists ul li a h5 {
        font-size: 16px;
        line-height: 24px;
        margin-top: 72px;
        white-space: nowrap;
        color: #07111b;
        font-weight: 700;
    }

    .deanTeacher_Lists ul li a em {
        display: block;
        font-size: 12px;
        margin-bottom: 12px;
        color: #4D555D;
        height: 24px;
        line-height: 24px;
    }

    .dean_teacher_Infos {
        position: relative;
        top: 0;
        font-size: 12px;
        line-height: 24px;
        color: #4D555D;
        height: 72px;
        overflow: hidden;
    }

    